authors: "Jeff Delmerico <jeffdelmerico@ifi.uzh.ch>, P\xE9ter Fankhauser <pfankhauser@anybotics.com>"
depends:
- catkin
- grid_map_core
- octomap
description: Conversions between grid maps and OctoMap types.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__grid_map_octomap__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__grid_map_octomap__ubuntu_focal_amd64__binary
repo_name: grid_map
timestamp: 1657935219.184456
url: http://github.com/anybotics/grid_map
